#!/bin/bash

function install_app
{
	wd=$PWD
	rm -fr $1-$2
	tar xzvf $1-$2.tar.gz
	cd $1-$2
	make clean
	./configure
	make
	make install
	cd $wd
	ln -s $1-$2 $1
}

ast_rev="1.4.13"
pri_rev="1.4.2"
zap_rev="1.4.6"

install_app zaptel $zap_rev
install_app libpri $pri_rev
install_app asterisk $ast_rev
